name: ${project.name}
description: ${project.description}
version: ${project.version}
main: com.ranull.commandvillagers.CommandVillagers
author: Ranull

commands:
  commandvillagers:
    description: CommandVillagers info
    default: true
    usage: /jukelooper
  commandvillagersreload:
    description: CommandVillagers reload
    default: op
    usage: /commandvillagers reload
    permission: commandvillagers.reload

permissions:
  commandvillagers.use:
    default: true
    description: Use CommandVillagers
  commandvillagers.reload:
    default: op
    description: Reload CommandVillagers